Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158539 - Please use this russian resources for OOo until implementing into OO cvs
Summary: Please use this russian resources for OOo until implementing into OO cvs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL: http://www.openoffice.org/issues/show...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 13:46 UTC by Maxim Britov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.108-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-10 15:14:54 UTC


Attachments (Terms of Use)

Description Maxim Britov 2005-05-23 13:46:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
Please use this russian resources for OOo until implementing into OO cvs.
See OOo bug: http://www.openoffice.org/issues/show_bug.cgi?id=49494
Current openoffice.org-langpack-ru-1.9.104-1 out-of-date :(

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run any OOo apps
2. Looking menu
3.
  

Additional info:

Comment 1 Caolan McNamara 2005-06-02 09:02:23 UTC
thanks, will be in 1.9.106-1

Comment 2 Maxim Britov 2005-06-13 10:25:50 UTC
Thank you very much. Looks fine now.
What with FC4 and langpack-ru?

Comment 3 Caolan McNamara 2005-06-13 10:30:35 UTC
it's in rawhide, and it'll be in the first OOo fc4 update.

Comment 4 Maxim Britov 2005-06-14 06:54:15 UTC
May you make update only for langpack-ru with very minor version in RPM?
FC4 without russian interface useless on many russian desktops :( IMHO

Comment 5 Caolan McNamara 2005-06-14 07:35:22 UTC
it will be in the first OOo fc4 update


Note You need to log in before you can comment on or make changes to this bug.